---
search:
  tags:
    - remote-assist
    - POST
seo:
  description: >-
    Open a session in which Tiger Data support can use this console,… Reference
    for the POST /api/v1/remote-assist endpoint in the TimescaleDB Enterprise
    API.
sidebar:
  label: Turn on remote assist
  badge: POST
title: Turn on remote assist
type: openapi-operation
---
Open a session in which Tiger Data support can use this console, read only by default.

`POST /api/v1/remote-assist`

**Request body** (`application/json`, required)

- `hours` (integer<int64>, required) — The duration of the session in hours

Request body example:

```json
{
  "hours": 4
}
```

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "default_hours": 0,
  "durations": [
    0
  ],
  "end_reason": "string",
  "ended_at": "2019-08-24T14:15:22Z",
  "engineers": [
    {
      "case": "string",
      "engineer": "string",
      "first_seen": "2019-08-24T14:15:22Z",
      "last_seen": "2019-08-24T14:15:22Z"
    }
  ],
  "expires_at": "2019-08-24T14:15:22Z",
  "opened_at": "2019-08-24T14:15:22Z",
  "opened_by": "string",
  "reason": "string",
  "restarted": true,
  "retry": true,
  "sessions": [
    {
      "case": "string",
      "engineer": "string",
      "write": true
    }
  ],
  "state": "off"
}
```
